[(#REM)<!--


Composition articles book

http://microformats.org/wiki/h-entry
http://http://schema.org/Article


-->]
<BOUCLE_content(ARTICLES){id_article}>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<div class="container">
		<header class="content-header cartouche">
			[<p class="#EDIT{surtitre} surtitre">(#SURTITRE)</p>]
			<h1 class="p-name" itemprop="headline">
				<span [class="(#EDIT{titre})"]>#TITRE</span>
				[<small class="[(#EDIT{soustitre}) ]soustitre">(#SOUSTITRE)</small>]
			</h1>
		</header>

		<div class="content-main" itemprop="articleBody">
			[<div class="#EDIT{chapo} chapo surlignable p-summary">(#CHAPO|image_reduire{500,0})</div>]
			[<div class="#EDIT{texte} texte surlignable e-content" itemprop="text">(#TEXTE)</div>]

			[<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
		</div>
		<footer class="content-footer">
			[<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
			[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
		</footer>
	</div>
	<aside class="content-aside">
			<B_thumbnails>
				<ul class="thumbnail-grid">
						<BOUCLE_thumbnails(ARTICLES){id_rubrique}{par date}{inverse}>
							<li class="thumbnail[ (#EXPOSE)]">
								#SET{thumbconf,#ARRAY{
									image_reduire,100,
									image_recadre,1:1
								}}
								<INCLURE{fond=modeles/article_thumbnail,id_article,id_rubrique,env}
									{params=#GET{thumbconf}} />
							</li>
						</BOUCLE_thumbnails>
				</ul>
			</B_thumbnails>
	</aside>

</article>
</BOUCLE_content>
